Межсайтовый скриптинг в vBulletin

Дата публикации:
12.01.2015
Дата изменения:
12.01.2015
Всего просмотров:
727
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vBulletin 4.x
vBulletin 5.x
Уязвимые версии:
vBulletin 4.х
vBulletin 5.х

Описание:

Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов. Удаленный пользователь может с помощью специально сформированной ссылки осуществить CSRF нападение и заблокировать или разблокировать другого пользователя.


URL производителя: http://www.vbulletin.com/

Решение: Способов устранения уязвимости не существует в настоящий момент.

Ссылки: http://www.vbulletin.com/forum/forum/vbulletin-announcements/vbulletin-announcements_aa/4250687-security-exploit-found-in-vbulletin-4
http://www.vbulletin.com/forum/forum/vbulletin-announcements/vbulletin-announcements_aa/4250728-security-exploit-found-in-vbulletin-5
https://rstforums.com/forum/88810-csrf-vbulletin-modcp.rst